<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});


Route::resource('user', 'UserController');
Route::resource('address', 'AddressController');
Route::resource('product', 'ProductController');
Route::resource('category', 'CategoryController');
Route::resource('productcolor', 'ProductColorController');
Route::resource('voucher', 'VoucherController');
Route::resource('voucheruser', 'VoucherUserController');
Route::resource('productsize', 'ProductSizeController');
Route::resource('roles', 'RolesController');
Route::resource('order', 'OrderController');
Route::resource('wishlist', 'WishlistController');
Route::resource('review', 'ReviewController');
Route::resource('offer', 'OfferController');
Route::resource('permission', 'PermissionController');
Route::resource('role', 'RoleController');
Route::resource('size', 'SizeController');
Route::resource('color', 'ColorController');
Route::resource('productvariation', 'ProductVariationController');
Route::resource('productstock', 'ProductStockController');
